Reference record for OID 1.3.6.1.4.1.89.35.1.161.2.16

Parent
1.3.6.1.4.1.89.35.1.161.2 (rdwrConfigurationSyncConf)
Node code
16
Node name
rdwrConfSyncConnectionPreference
Numeric OID
1.3.6.1.4.1.89.35.1.161.2.16
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.161.2.16
ASN.1 notation

{1 3 6 1 4 1 89 35 1 161 2 16}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncConf(2) rdwrConfSyncConnectionPreference(16)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/161/2/16
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/161/2/16
  • /ISO/3/6/1/4/1/89/35/1/161/2/16
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncConf/rdwrConfSyncConnectionPreference

Descriptions

rdwrConfSyncConnectionPreference — Radware MIB copies (LibreNMS/Observium Community)

Specifies the first choice of IP through which config-sync connects to peer. Can also be set to the values 'any' and 'any-mng-ip'.

Source records

rdwrConfSyncConnectionPreference

Status in source: mandatory.

Names: rdwrConfSyncConnectionPreference

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rdwrConfSyncConnectionPreference",
    "OBJECT-TYPE",
    "SYNTAX",
    "OCTET",
    "STRING",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Specifies the first choice of IP through which config-sync connects to peer. Can also be set to the values 'any' and 'any-mng-ip'.\"",
    "::=",
    "{",
    "rdwrConfigurationSyncConf",
    "16",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "OCTET STRING"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Specifies the first choice of IP through which config-sync connects to peer. Can also be set to the values 'any' and 'any-mng-ip'."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: CDE-MIB

    Published definition
    rdwrConfSyncConnectionPreference OBJECT-TYPE
        SYNTAX	OCTET STRING
        ACCESS	read-write
        STATUS	mandatory
        DESCRIPTION
    	"Specifies the first choice of IP through which config-sync connects to peer. Can also be set to the values 'any' and 'any-mng-ip'."
        ::= { rdwrConfigurationSyncConf 16 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RADWARE-MIB': ['TruthValue', 'rdwrConfigurationSync'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['PhysAddress']}
    · Download CDE-MIB

    Related source files and packages:


    Source location: CDE-MIB::rdwrConfSyncConnectionPreference.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.156738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (17)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.161.2.1 rdwrConfSyncMode00
1.3.6.1.4.1.89.35.1.161.2.2 rdwrConfSyncRetryTimeout00
1.3.6.1.4.1.89.35.1.161.2.3 rdwrConfSyncKeepAlivePeriod00
1.3.6.1.4.1.89.35.1.161.2.4 rdwrConfSyncRebootTimeout00
1.3.6.1.4.1.89.35.1.161.2.5 rdwrConfSyncPeerDiscTrapDelay00
1.3.6.1.4.1.89.35.1.161.2.6 rdwrConfSyncPeerResponseTimeout00
1.3.6.1.4.1.89.35.1.161.2.7 rdwrConfSyncMasterActivityTimeout00
1.3.6.1.4.1.89.35.1.161.2.8 rdwrConfSyncAllowRebootActiveDevice00
1.3.6.1.4.1.89.35.1.161.2.9 rdwrConfSyncRebootSlave00
1.3.6.1.4.1.89.35.1.161.2.10 rdwrConfSyncExcludeMgmtIP00
1.3.6.1.4.1.89.35.1.161.2.11 rdwrConfSyncExcludeMgmtCert00
1.3.6.1.4.1.89.35.1.161.2.12 rdwrConfSyncDiscoverMngIPOnly00
1.3.6.1.4.1.89.35.1.161.2.13 rdwrConfSyncFullSyncDelay00
1.3.6.1.4.1.89.35.1.161.2.14 rdwrConfSyncFullSyncMaxDelay00
1.3.6.1.4.1.89.35.1.161.2.15 rdwrConfSyncCommunicationPassword00
1.3.6.1.4.1.89.35.1.161.2.17 rdwrConfSyncAlternateConnectionPreference00
1.3.6.1.4.1.89.35.1.161.2.18 rdwrConfSyncReconnect00